
Flourish - Bug #7685

PREGNANCY TESTING CRF

14/08/2024 10:51 - Pearl Maano

Status: Closed Start date: 14/08/2024

Priority: Urgent Due date: 16/08/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

FOR QUESTION 3, KINDLY ALLOW ANSWER TO BE EDITED ONLY IF PREVIOUS ANSWER WAS NO.

History

#1 - 14/08/2024 16:29 - Nimrod Munatsi

- Due date set to 16/08/2024

#2 - 16/08/2024 17:57 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 19/08/2024 11:20 - Pearl Maano

- File Screenshot 2024-08-19 at 09.04.28.png added

- File Screenshot 2024-08-19 at 09.08.50.png added

- Status changed from Resolved to Feedback

When question 3 is yes for the first time, question 7 should not be required.

#4 - 20/08/2024 14:56 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#5 - 20/08/2024 16:50 - Pearl Maano

- Status changed from Resolved to Closed

Files

Screenshot 2024-08-19 at 09.08.50.png 192 KB 19/08/2024 Pearl Maano

Screenshot 2024-08-19 at 09.04.28.png 275 KB 19/08/2024 Pearl Maano
